{
  "name": "wpa/productivity_report/time_period2.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "start_date2": "",
    "end_date2": "",
    "start_type": "AL",
    "load_group": []
  },
  "query": [
    [
      "wpa_date_",
      ">=",
      "start_date2"
    ],
    "and",
    [
      "wpa_date_",
      "<=",
      "end_date2"
    ],
    "and",
    [
      "wpa_type_",
      "<>",
      "start_type"
    ],
    "and",
    [
      "wpa_work_load_group_id",
      "in",
      "load_group"
    ]
  ],
  "field": [
    "wpa_work_load_group_id",
    "wpa_production_lot",
    "wpa_work_phase_est_id",
    "wpa_type_",
    "wpa_start_shift_number",
    "wpa_shift_number",
    "wpa_work_time__amount",
    "wpa_machine_hours",
    "wpa_target_time",
    "wpa_produced_amount",
    "wpa_failed_amount",
    "wpa_start_date",
    "wpa_start_time",
    "wpa_date_",
    "wpa_end_time",
    "wpa_track_time_status",
    "wpa_measured_track_time",
    "wpa_record_id",
    "wlg_name",
    "wlg_follow_track_time",
    "wo_drawing_number",
    "wo_work__position_num_id",
    "wo_row_number",
    "w_name",
    "wlg_use_automatic_receipt",
    "wpa_employee_id"
  ]
}
